<?php
define("_CHARSET","ISO-8859-1");
define("_SETUP","Installing the Module");
define("_MODUL","Media");
define("_CONFIG","Connection to database");
define("_ERRORPERM","has not a necessary permits for writing on servere.<br>Ustanovite necessary attributes");
define("_NEXT","Continue");
define("_GOBACK","<input type=\"button\" value=\"Back\" onClick=\"javascript:history.go(-1)\">");
define("_CONF_1","Server database");
define("_CONF_2","Username database");
define("_CONF_3","Password of the user database");
define("_CONF_4","Name database");
define("_CONF_7","Prefix of the tables database");
define("_ERROR","Problem with choice database, check name of the base!");
define("_ERROR2","Join with database is not installed!");
define("_TABLE","Table");
define("_VERSSYS","for <b>Slaed 2.2</b>");
define("_OK","Successfully");
define("_INFO","Information");
define("_ALERT","Mistake");
define("_ADMIN","Panel of management module");
define("_SAVE_NEW","Installation");
define("_A","author");
define("_INF","Do Not forget to delete the file <b>INSTALL</b> with your servera!<br>");
define("_SETUP_NEW","New installing the module");
define("_UPDATE","Updating of the module");
define("_LANG","Select Interface Language");
?>